import {createSearchEventsPage} from "./SearchEventsPage";

export default {
  title: 'Pages/Search Events Page',
  parameters: {
    layout: 'fullscreen',
  },
  args: {

  },
}

const Template = ({...args}) => {
  return createSearchEventsPage({...args});
};

export const SearchEventsPage = Template.bind({});
SearchEventsPage.args = {};